td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}

#FWTableContainer941515061 {
/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	position:relative;
	margin:0px;
	width:192px;
	height:24px;
	text-align:left;
}

#MMMenuContainer1012180240_0 {
/* This ID is related to the master menu div for menu MMMenuContainer1012180240_0 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:0px;
	top:24px;
	visibility:hidden;
	z-index:300;
}

#MMMenu1012180240_0 {
/* This class defines things about menu MMMenu1012180240_0's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:transparent;
	width:117px;
	height:80px;
}

.MMMIFVStyleMMMenu1012180240_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu1012180240_0 */
	width:117px;
	height:20px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:111px;
	height:14px;
}

.MMMIVStyleMMMenu1012180240_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu1012180240_0 */
	width:117px;
	height:20px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:111px;
	height:14px;
}

#MMMenu1012180240_0_Item_0 {
/* Unique ID for item 0 of menu MMMenu1012180240_0 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu1012180240_0_Item_1 {
/* Unique ID for item 1 of menu MMMenu1012180240_0 so we can set its position */
	left:0px;
	top:20px;
}

#MMMenu1012180240_0_Item_2 {
/* Unique ID for item 2 of menu MMMenu1012180240_0 so we can set its position */
	left:0px;
	top:40px;
}

#MMMenu1012180240_0_Item_3 {
/* Unique ID for item 3 of menu MMMenu1012180240_0 so we can set its position */
	left:0px;
	top:60px;
}

#MMMenuContainer1012180240_0 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer1012180240_0 a {
/* Controls the general apperance for menu MMMenuContainer1012180240_0's items, including color and font */
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ff3333;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background: url("mmmenu1_117x20_up.gif") #ffffff;
	font-weight:bold;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer1012180240_0 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer1012180240_0 */
	color:#00ffff;
	background: url("mmmenu1_117x20_over.gif") #999999;
}
#MMMenuContainer1012152107_0 {
/* This ID is related to the master menu div for menu MMMenuContainer1012152107_0 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:224px;
	top:0px;
	visibility:hidden;
	z-index:300;
}

#MMMenu1012152107_0 {
/* This class defines things about menu MMMenu1012152107_0's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#333333;
	border:2px solid #999999;
	width:121px;
	height:90px;
}

.MMMIFVStyleMMMenu1012152107_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu1012152107_0 */
	border-top:2px solid #ffffff;
	border-left:2px solid #ffffff;
	border-bottom:2px solid #333333;
	border-right:2px solid #333333;
	width:121px;
	height:24px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:111px;
	height:14px;
}

.MMMIVStyleMMMenu1012152107_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu1012152107_0 */
	border-top:0px;
	border-left:2px solid #ffffff;
	border-bottom:2px solid #333333;
	border-right:2px solid #333333;
	width:121px;
	height:22px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:111px;
	height:14px;
}

#MMMenu1012152107_0_Item_0 {
/* Unique ID for item 0 of menu MMMenu1012152107_0 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu1012152107_0_Item_1 {
/* Unique ID for item 1 of menu MMMenu1012152107_0 so we can set its position */
	left:0px;
	top:24px;
}

#MMMenu1012152107_0_Item_2 {
/* Unique ID for item 2 of menu MMMenu1012152107_0 so we can set its position */
	left:0px;
	top:46px;
}

#MMMenu1012152107_0_Item_3 {
/* Unique ID for item 3 of menu MMMenu1012152107_0 so we can set its position */
	left:0px;
	top:68px;
}

#MMMenuContainer1012152107_0 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer1012152107_0 a {
/* Controls the general apperance for menu MMMenuContainer1012152107_0's items, including color and font */
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ff3333;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#ffffff;
	font-weight:bold;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer1012152107_0 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer1012152107_0 */
	color:#00ffff;
	background-color:#999999;
}
